@charset "utf-8";
/*===========================
add
===========================*/






.catch2 {
	color:var(--basic-color);
}

.catch3 {
	color:var(--basic-color);
}

.txtIcon {
	padding:0.1em 2.5em 0.1em 2.5em;
	background-color:var(--basic-color);
}

.txtIconBlock {
	padding:0.2em 2.5em 0.2em 2.5em;
	background-color:var(--basic-color);
}

.boxFrame {
	border:3px solid var(--basic-color);
	background: rgba(255,255,255,.8);
}

.boxSimple {
	border-radius: 10px;
	padding:1.5em;
	background: rgba(255,255,255,.9);
	border-color: rgba(220, 135, 185,.15);
}

ul.liCheck li:before , ul.liCheckInline li:before , ul.liCheck2Div li:before , ul.liCheck3Div li:before , ul.liCheck4Div li:before {
	color:var(--basic-color);
}

ul.liCircle li::before , ul.liInline li::before ,  ul.liInline2Div li::before , ul.liInline3Div li::before , ul.liInline4Div li::before {
	background-color:var(--basic-color);
}

.answer-text:before {
	background:var(--basic-color);
}

.question-title:before {
	background:#666365;
}




.waterMright {
	/* 背景黒 
	background: rgba(255,255,255,.2);
	*/
	/* 背景白 */
	background: rgba(253,253,253,.8);
	z-index:10;
	padding:2em;
	margin-left:-15%;	
	/* 背景黒 
	text-shadow: 0 0 1px #000,0 0 2px #000, 0 0 4px #000, 0 0 6px #000, 0 0 8px #000,0 0 10px #000,0 0 12px #000, 0 0 14px #000, 0 0 16px #000, 0 0 18px #000;
	*/
	/* 背景白 */
	text-shadow: 0 0 1px #fff,0 0 2px #fff, 0 0 4px #fff, 0 0 6px #fff, 0 0 8px #fff,0 0 10px #fff,0 0 12px #fff, 0 0 14px #fff, 0 0 16px #fff, 0 0 18px #fff;
	border:1px solid #f0f0f0;
}

.waterMright2 {
	/* 背景黒 
	background: rgba(255,255,255,.2);
	*/
	/* 背景白 */
	z-index:10;
	padding:2em;
	margin-left:-15%;	
	/* 背景黒 
	text-shadow: 0 0 1px #000,0 0 2px #000, 0 0 4px #000, 0 0 6px #000, 0 0 8px #000,0 0 10px #000,0 0 12px #000, 0 0 14px #000, 0 0 16px #000, 0 0 18px #000;
	*/
	/* 背景白 */
	text-shadow: 0 0 1px #fff,0 0 2px #fff, 0 0 4px #fff, 0 0 6px #fff, 0 0 8px #fff,0 0 10px #fff,0 0 12px #fff, 0 0 14px #fff, 0 0 16px #fff, 0 0 18px #fff;
}

.waterMleft {
	/* 背景黒 
	background: rgba(255,255,255,.2);
	*/
	/* 背景白 */
	background: rgba(253,253,253,.8);
	z-index:10;
	padding:2em;
	margin-right:-15%;	
	/* 背景黒 
	text-shadow: 0 0 1px #000,0 0 2px #000, 0 0 4px #000, 0 0 6px #000, 0 0 8px #000,0 0 10px #000,0 0 12px #000, 0 0 14px #000, 0 0 16px #000, 0 0 18px #000;
	*/
	/* 背景白 */
	text-shadow: 0 0 1px #fff,0 0 2px #fff, 0 0 4px #fff, 0 0 6px #fff, 0 0 8px #fff,0 0 10px #fff,0 0 12px #fff, 0 0 14px #fff, 0 0 16px #fff, 0 0 18px #fff;
	border:1px solid #f0f0f0;
}

.waterMrightFeat {

	background: rgba(253,253,253,.9);
	z-index:10;
	padding:2em 3em 4em 3em;
	margin-left:-15%;	

	text-shadow: 0 0 1px #fff,0 0 2px #fff, 0 0 4px #fff, 0 0 6px #fff, 0 0 8px #fff,0 0 10px #fff,0 0 12px #fff, 0 0 14px #fff, 0 0 16px #fff, 0 0 18px #fff;
	border:1px solid #f0f0f0;
	
	border-radius: 5px;
	-webkit-border-radius: 5px; 
	-moz-border-radius:5px;
}

.waterMleftFeat {
	background: rgba(253,253,253,.9);
	z-index:10;
	padding:2em 3em 4em 3em;
	margin-right:-15%;
	text-shadow: 0 0 1px #fff,0 0 2px #fff, 0 0 4px #fff, 0 0 6px #fff, 0 0 8px #fff,0 0 10px #fff,0 0 12px #fff, 0 0 14px #fff, 0 0 16px #fff, 0 0 18px #fff;
	border:1px solid #f0f0f0;
	
	border-radius: 5px;
	-webkit-border-radius: 5px; 
	-moz-border-radius:5px;
}

.waterFeatTxt {
	writing-mode: vertical-lr;
	color:#999;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 600;
	margin-bottom:2em;
	font-size:0.9em;
}

.waterTit {
	font-size:2.2em;
	line-height:1.2em;
	margin-bottom:0.8em;
	
	padding-left:1em;  
	text-indent:-0.5em; 
}

.waterTitMark {
	font-size:80%;
	color:var(--basic-color);
	display:inline-block;
	padding-right:0.4em;
	
	vertical-align: top;
	position: relative;
	top: 0.2em;
}


@media only screen and (max-width: 600px) {


.waterMright , .waterMright2 {
	padding:1.5em 1em;
	margin-left:0;	
}

.waterMleft {
	padding:1.5em 1em;
	margin-right:0;	
}

.waterMrightFeat {
	padding:1.5em 1em;
	margin-left:0;	
}

.waterMleftFeat {
	padding:1.5em 1em;
	margin-right:0;	
}

.waterFeatTxt {
	writing-mode:horizontal-tb;
	margin-bottom:0.8em;
}

.waterTit {
	font-size:1.6em;
	line-height:1.2em;
	margin-bottom:0.8em;
	
	padding-left:1em;  
	text-indent:-0.5em; 
}

}


